package math.info;

public class Info07 {
    public static void main(String[] args) {
        double[] tabl1 = {0.25, 0.25, 0.25, 0.25};
        System.out.println("informacja przekazywana przez sygnalizator: "
                + InfoUtil.sredniaInformacja(tabl1) + " bita na światlo");
    }
}
